<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:id="@android:id/background">

        <shape>

            <corners android:radius="0dip" />

            <gradient
                android:angle="0"
                android:centerColor="@color/platform_white"
                android:centerY="0.75"
                android:endColor="@color/platform_white"
                android:startColor="@color/platform_white" />
        </shape>
    </item>

    <item android:id="@android:id/secondaryProgress">

        <clip>

            <shape>

                <corners android:radius="0dip" />

                <gradient
                    android:angle="0"
                    android:centerColor="@color/platform_default_button_bg"
                    android:centerY="0.75"
                    android:endColor="@color/platform_default_button_bg"
                    android:startColor="@color/platform_default_button_bg" />
            </shape>
        </clip>
    </item>

    <item android:id="@android:id/progress">

        <clip>

            <shape>

                <corners android:radius="0dip" />

                <gradient
                    android:angle="0"
                    android:endColor="@color/platform_default_button_bg"
                    android:startColor="@color/platform_default_button_bg" />
            </shape>
        </clip>
    </item>

</layer-list>